Name:          dhcpcd
Version:       6.4.2
Release:       1mamba
Summary:       A RFC 2131 compliant DHCP client
Group:         Applications/Networking
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://roy.marples.name/projects/dhcpcd
Source:        http://roy.marples.name/downloads/dhcpcd/dhcpcd-%{version}.tar.bz2
License:       BSD
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
## AUTOBUILDREQ-END
Provides:      dhcpclient
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
dhcpcd is a  RFC 2131 compliant DHCP client. It's also a  RFC 3927 compliant IPv4LL (aka  ZeroConf) client.
In layman's terms, dhcpcd runs on your machine and silently configures your computer to work on the attached networks without trouble and mostly without configuration. 

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_sysconfdir}/dhcpcd.conf
%dir %{_libdir}/dhcpcd
%dir %{_libdir}/dhcpcd/dev
%{_libdir}/dhcpcd/dev/udev.so
%{_libexecdir}/dhcpcd-run-hooks
%{_libexecdir}/dhcpcd-hooks/*
%{_sbindir}/dhcpcd
%{_mandir}/man5/dhcpcd.conf.5*
%{_mandir}/man8/dhcpcd-run-hooks.8*
%{_mandir}/man8/dhcpcd.8*
%doc README

%changelog
* Fri Jul 18 2014 Automatic Build System <autodist@mambasoft.it> 6.4.2-1mamba
- automatic update by autodist

* Mon Jun 23 2014 Automatic Build System <autodist@mambasoft.it> 6.4.0-1mamba
- automatic version update by autodist

* Wed Mar 19 2014 Automatic Build System <autodist@mambasoft.it> 6.3.2-1mamba
- automatic version update by autodist

* Mon Mar 10 2014 Automatic Build System <autodist@mambasoft.it> 6.3.1-1mamba
- automatic version update by autodist

* Thu Feb 06 2014 Automatic Build System <autodist@mambasoft.it> 6.2.1-1mamba
- automatic version update by autodist

* Mon Sep 30 2013 Automatic Build System <autodist@mambasoft.it> 6.1.0-1mamba
- automatic update by autodist

* Tue Aug 13 2013 Automatic Build System <autodist@mambasoft.it> 6.0.5-1mamba
- automatic version update by autodist

* Thu Aug 01 2013 Automatic Build System <autodist@mambasoft.it> 6.0.4-1mamba
- automatic version update by autodist

* Wed Jun 26 2013 Automatic Build System <autodist@mambasoft.it> 6.0.2-1mamba
- automatic version update by autodist

* Sun Jun 09 2013 Automatic Build System <autodist@mambasoft.it> 5.99.7-1mamba
- automatic version update by autodist

* Sun May 19 2013 Automatic Build System <autodist@mambasoft.it> 5.99.6-1mamba
- automatic update by autodist

* Sun Apr 07 2013 Automatic Build System <autodist@mambasoft.it> 5.99.4-1mamba
- automatic version update by autodist

* Mon Jan 07 2013 Automatic Build System <autodist@mambasoft.it> 5.99.3-1mamba
- automatic version update by autodist

* Thu Nov 08 2012 Automatic Build System <autodist@mambasoft.it> 5.99.2-1mamba
- automatic version update by autodist

* Thu Oct 11 2012 Automatic Build System <autodist@mambasoft.it> 5.6.2-1mamba
- automatic version update by autodist

* Sat Aug 11 2012 Automatic Build System <autodist@mambasoft.it> 5.6.1-1mamba
- automatic version update by autodist

* Wed Apr 25 2012 Automatic Build System <autodist@mambasoft.it> 5.5.6-1mamba
- automatic version update by autodist

* Sat Jun 18 2011 Automatic Build System <autodist@mambasoft.it> 5.2.12-1mamba
- automatic update by autodist

* Tue Feb 01 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 5.2.9-2mamba
- added virtual provide for dhcpclient

* Mon Nov 22 2010 Automatic Build System <autodist@mambasoft.it> 5.2.9-1mamba
- automatic update by autodist

* Tue Nov 09 2010 Automatic Build System <autodist@mambasoft.it> 5.2.8-1mamba
- automatic update by autodist

* Mon Aug 16 2010 Automatic Build System <autodist@mambasoft.it> 5.2.7-1mamba
- automatic update by autodist

* Thu Jul 08 2010 Automatic Build System <autodist@mambasoft.it> 5.2.6-1mamba
- automatic update by autodist

* Fri Jun 25 2010 Automatic Build System <autodist@mambasoft.it> 5.2.5-1mamba
- automatic update by autodist

* Wed Apr 14 2010 Automatic Build System <autodist@mambasoft.it> 5.1.4-1mamba
- automatic update by autodist

* Sat Nov 28 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 5.1.3-1mamba
- update to 5.1.3

* Mon Aug 10 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 5.0.7-1mamba
- package created by autospec
